-- 基础信息
base_info = {
	group_id = 133308398
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 398001, monster_id = 25210501, pos = { x = -1882.920, y = 207.061, z = 4702.975 }, rot = { x = 0.000, y = 239.413, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9503, area_id = 26 },
	{ config_id = 398003, monster_id = 25210201, pos = { x = -1884.289, y = 206.879, z = 4700.558 }, rot = { x = 0.000, y = 292.314, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9004, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 398002, gadget_id = 70710352, pos = { x = -1883.725, y = 206.980, z = 4704.345 }, rot = { x = 359.807, y = 329.307, z = 8.384 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 398001, 398003 },
		gadgets = { 398002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
